table table, table table td {border: solid 1px green;}
table table td {padding: 4px;}
footer p {text-align: center;}
h2 {font-size: 25px;
    border-top: 5px solid rgb(42, 58, 232);
    padding-top: 10px;
    margin-top: -5px;
}
h3 {font-size: 20px;}
body div.container {max-width: 450px; background-color: rgba(0, 0, 130, 0.12);}
.row.header { background-image: url('../../images/homepage12.jpg'); background-position-x: -100px; background-position-y: -11px;}